/*********************************
 * Reset
 *********************************/
@font-face {
    font-family: "canaro-book";
    src: url("/fonts/canaro-book.ttf");
}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td { margin: 0; padding: 0; }
body,html,img { border: 0; }
address,caption,cite,code,dfn,th,var { font-style: normal; font-weight: normal; }
ol,ul { list-style: none; }
caption,th {	text-align: left; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; }
.product_main_title { font-size:48px; line-height:48px; letter-spacing:-2px; }
.colorset0 { color:#000; }
.colorset1, .colorset_free { color:#f95e00; }
.colorset2 { color:#d8d6d7; }
.colorset3 { color:#333; } /* Dark gray */
.colorset4 { color:#666; } /* Text gray */
.colorset6 { color: #0099FF; }
.colorset_personal { color:#99c802; }
.colorset_pro { color:#0eadc4; }
.colorset_white { color:#fff; }
.bg_pale_gray { background-color:#fafafa; }
.seperator_hz { border-top:1px solid #c9c9c9; width:100%; height:1px; display:block; }
.separator_shade { width:919px; height:35px; margin:0 auto; display:block; background:url(../../img/index_page/separator_shade.png) 0 -14px; }
.font_11 { font-size:11px !important; }
.font_12 { font-size:12px !important; }
.font_16 { font-size:16px !important; }
.font_18 { font-size:18px !important; }
.font_20 { font-size:20px !important; }
.font_22 { font-size:22px !important; }
.font_30 { font-size:30px !important; }
.font_46 { font-size:46px !important; line-height:46px; }
.relative { position:relative; }
.highlight { font-weight:bold !important;  }
.no_decoration { text-decoration:none; }
.subtitle { font-size:27px; font-weight:normal; letter-spacing:-1px; margin-bottom:5px;}
.clear {	clear:both;}
.left { float:left; }
.right { float:right; }


/*********************************
 * Generic
 *********************************/

h1 {
	margin-bottom: 0.5em;
	font-size: 2em;
	font-weight: normal;
	line-height: 175%;
	color: #666;
}
	
h2 {
	margin: 0;
	padding: 1.3em 0 0.5em 0; 
	clear: left;
	font-size: 1.2em;
	font-weight: bold; 
}

h3, h4, h5, h6 {
	margin-bottom: 0.5em;
	font-size: 1.2em;
	font-weight: bold; 
}

p, li, dd, dt, td, th {
	font-size: 1.1em;
}

ul {
	display: block;
	z-index: 90;
	margin: 0 0 1em 0;
	list-style: none;
}

ul li ul li {
	font-size: 1em;
	background-color: white;
}

p {
	margin: 0 0 1em 0;
	line-height: 1.6;
	color: #333
}

sup, sub {
	color: #000;
	font-size: 0.8em;
}


/*********************************
 * Spans & Paragraphs
 *********************************/

span.introduction,
p.introduction {
	font-style: italic;
}

span.note,
p.notespan.note {
	color: #0a0;
}

span.important,
p.important {
	font-style: italic;
}

span.standalone,
p.standalone {
	display: block;
	clear: left; 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	text-decoration: none;
}

span.pricelisting,
p.pricelisting {
	margin-top: 2.5em;
}

span.specialoffer,
p.specialoffer {
	color: #f00;
	font-weight: bold;
}

span.specialoffer_aaw2007bundle,
p.specialoffer_aaw2007bundle {
	color: #f00;
	font-size: large;
	font-weight: bold;
}

span.striked,
p.striked {
	text-decoration: line-through;
}

span.new,
p.new {
	color: #f00;
}

span.italics,
p.italics {
	font-style: italic;
}

span.note,
p.note {
	color: #0a0;
}

span.claim,
p.claim {
	margin: 20px 0 1px;
	padding-left: 10px;
	font-weight: bold;
	color: #666;
	background: url(/img/red_square.gif) left 6px no-repeat;
}

span.feature,
p.feature {
	display: block;
	padding: 10px 15px 10px 35px;
	margin: 0;
	background: url(/img/bullet_star.gif) left 10px no-repeat;
}

span.feedback,
p.feedback {
	padding: 0.5em;
	margin-bottom: 1.5em;
	color: #0a0;
	font-weight: bold;
	border: 3px solid #9c3;
	background: #cf9;
}


/*********************************
 * Links
 *********************************/

a,a:active,a:visited,a:hover {
	color: #333;
	text-decoration: underline;
	outline: none;
}

a.mail,
a.download,
a.upgrade,
a.renew,
a.back,
a.next,
a.pdf,
a.external {
	padding-left: 19px; 
	background: url(/img/email.gif) 0 50% no-repeat; 
	display: inline-block;
	white-space: nowrap;
}

a.download {
	background-image: url(/img/icon_download_16.gif);
}

a.upgrade {
	background-image: url(/img/icon_upgrade_16.gif);
}

a.renew {
	background-image: url(/img/icon_renew_16.gif);
}

a.back {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	background-image: url(/img/red_arrow_left.gif);
}

a.next {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	background-image: url(/img/red_arrow_right.gif);
}

a.pdf {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	background-image: url(/img/icon_pdf.gif);
}

a.external {
	background-image: url(/img/icon_external_16.gif);
}

a.category {
	padding: 1px 0 1px 19px;
	margin: 0;
	display: inline-block; /* Needed to avoid strange behavior with linebreaks */
	white-space: nowrap;
	background: url(/img/icon_spyware.gif) 0 50% no-repeat;
	font-style: italic;
	color: #666;		
}

a.category:hover {
	color: #f00;
}

a.adware {
	background-image: url(/img/icon_adware_bw.gif);
}

a.adware:hover {
	background-image: url(/img/icon_adware.gif);
}

a.annoyware {
	background-image: url(/img/icon_annoyware_bw.gif);
}

a.annoyware:hover {
	background-image: url(/img/icon_annoyware.gif);
}

a.dataminer {
	background-image: url(/img/icon_dataminer_bw.gif);
}

a.dataminer:hover {
	background-image: url(/img/icon_dataminer.gif);
}

a.dialer {
	background-image: url(/img/icon_dialer_bw.gif);
}

a.dialer:hover {
	background-image: url(/img/icon_dialer.gif);
}

a.exploit {
	background-image: url(/img/icon_exploit_bw.gif);
}

a.exploit:hover {
	background-image: url(/img/icon_exploit.gif);
}

a.hijacker {
	background-image: url(/img/icon_hijacker_bw.gif);
}

a.hijacker:hover {
	background-image: url(/img/icon_hijacker.gif);
}

a.keylogger {
	background-image: url(/img/icon_keylogger_bw.gif);
}

a.keylogger:hover {
	background-image: url(/img/icon_keylogger.gif);
}

a.malware {
	background-image: url(/img/icon_malware_bw.gif);
}

a.malware:hover {
	background-image: url(/img/icon_malware.gif);
}

a.misc {
	background-image: url(/img/icon_misc_bw.gif);
}

a.misc:hover {
	background-image: url(/img/icon_misc.gif);
}

a.monitoringtool {
	background-image: url(/img/icon_monitoringtool_bw.gif);
}

a.monitoringtool:hover {
	background-image: url(/img/icon_monitoringtool.gif);
}

a.mru {
	background-image: url(/img/icon_mru_bw.gif);
}

a.mru:hover {
	background-image: url(/img/icon_mru.gif);
}

a.spyware {
	background-image: url(/img/icon_spyware_bw.gif);
}

a.spyware:hover {
	background-image: url(/img/icon_spyware.gif);
}

a.trackware {
	background-image: url(/img/icon_trackware_bw.gif);
}

a.trackware:hover {
	background-image: url(/img/icon_trackware.gif);
}

a.virus {
	background-image: url(/img/icon_virus_bw.gif);
}

a.virus:hover {
	background-image: url(/img/icon_virus.gif);
}

a.worm {
	background-image: url(/img/icon_worm_bw.gif);
}

a.worm:hover {
	background-image: url(/img/icon_worm.gif);
}

a.vulnerability {
	background-image: url(/img/icon_vulnerability_bw.gif);
}

a.vulnerability:hover {
	background-image: url(/img/icon_vulnerability.gif);
}

a.edit {
	padding: 1px 0 1px 19px;
	background: url(/img/icon-edit.gif) 0 50% no-repeat; 
	display: inline-block; /* Needed to avoid strange behavior with linebreaks */
	white-space: nowrap;
}

a.orange { color:#f95e00; }

/*********************************
 * Images
 *********************************/

img.button {
	background: none;
	padding: 0;
	border: 0;
}

img.float_left {
	float: left;
	margin-right: 10px;
}

img.float_right {
	float: right;
	margin-left:10px;
}

img.illustration {
	float: left;
	margin-right: 10px;
}


/*********************************
 * Forms
 *********************************/

input, textarea  {
	border: 1px solid #ccc;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: medium;
}


/*********************************
 * Layout
 *********************************/

html {
	margin: 0;
	padding: 0;
	height: 100%;
	overflow: auto;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Segoe UI, "Open Sans", "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
}

.content { position:relative; }

#page {
	min-height: 100%;
	margin-bottom: -270px;
	position: relative;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	/* overflow: hidden; Why was this set? */
}

#page-inner {
	padding-bottom: 270px;
}

/* Remove? */
#navigation-top {
	display: block;
	width: auto;
	height: 0px;
	margin: 0;
	padding: 0;
	background-color: #cab;
	line-height: 2em;
}

#header {
	width:100%;
	height: 111px;
	position: relative;
	border-top:3px solid #ef4c23; border-bottom:1px solid #bbbbbb; background-color:#fbfbfb;
	z-index: 99;
}

#header-communicate-block { position:relative; width:960px; margin:0 auto; }

#header #social_media_follow_us 
{ position:absolute; width:280px; height:60px; top:0px; right:28px; padding:10px 0 0 0px; z-index:9; }
#header #social_media_follow_us span { padding:6px 2px 0 0; }
#header #social_media_follow_us a { text-decoration:none; }
#header #social_media_follow_us  #follow_facebook 
{ background:url(/img/index_page/social_icons.png) 0px 0 no-repeat; display:block; width:25px; height:24px; padding:0px; margin-right:6px; float:left;}
#header #social_media_follow_us  #follow_twitter 
{ background:url(/img/index_page/social_icons.png) -25px 0 no-repeat; display:block; width:25px; height:24px; padding:0px; margin-right:6px; float:left;}
#header #social_media_follow_us  #follow_pinterest 
{ background:url(/img/index_page/social_icons.png) -50px 0 no-repeat; display:block; width:25px; height:24px; padding:0px; margin-right:6px; float:left;}
#header #social_media_follow_us #follow_google 
{ background:url(/img/index_page/social_icons.png) -75px 0 no-repeat; display:block; width:25px; height:24px; padding:0px; margin-right:6px; float:left;}
#header #social_media_follow_us #follow_linkedin
{ background:url(/img/index_page/social_icons.png) -100px 0 no-repeat; display:block; width:25px; height:24px; padding:0px; margin-right:6px; float:left;}

#rss_feeder_list { display:block; width:25px; height:26px; background:url(/img/index_page/social_icons.png) -125px 0 no-repeat; position:absolute; top:10px; right:20px; z-index:10; cursor:pointer; }
#rss_feeder_list ul { width:140px; height:70px; background-color:#ff791f; position:absolute; top:23px; right:0px; text-align:right; border-left:3px solid #fff; padding-right:10px; display:none; padding-top:4px;}
#rss_feeder_list ul a { color:#ffffff; }
#rss_feeder_list ul a:hover { color:#ffefba; }


body.not-logged-in #header{
	height: 111px;
}

#header-inner {
	position: relative;
  	width: 960px;
	height: 70px;
	margin:0 auto;
}

#logo-title {
	height:70px; width:230px; margin: 0;
	background: transparent url(/img/index_page/hdr_main.png) no-repeat scroll left top;
}

#logo {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

#site-name {
	margin: 0;
	text-indent: -9999px;
}

#site-name a {
	display: block;
	height: 40px;
}

#site-name a:link,
#site-name a:visited {
	color: #000;
	text-decoration: none;
}

#site-name a:hover {
	text-decoration: underline;
}

#main {
	position: relative;
	min-height: 600px;
}

#main-inner {
	width:960px; margin:0 auto; z-index: 1; padding-top:10px; position:relative;
}

#content {
	margin: 0;
	padding: 0 0 0 20px;
	width: 74em;
	position:relative;
}

body.one-sidebar #content,
body.two-sidebars #content {
  	margin: 0 4px 0 0;
	padding: 0 0 4em;
	width: 44em;
}

body.one-sidebar #content,
body.two-sidebars #content {
	float: left;
}

#content-inner {
	margin: 0;
	padding: 0px 20px 0 0;
	min-height: 25em;
}

body.header-right h1.title {
	/*height: 120px;*/
	position: relative;
	/*text-indent: -9999px;*/
	width: 750px;
	z-index: 50;
}

.product_top_container { position:relative; width:960px; margin:0 auto; }
.product_bot_container { position:relative; width:960px; margin:0 auto; color:#666; padding-top:0px; }
.product_features_side { width:232px; position:relative; }
.product_features_side h2 { margin:0px; padding:0px; color:#000; }

.email_signup_container .product_text_box { width:580px; padding:0 40px 40px 0; }
.email_signup_container form { width:540px; }
.email_signup_container form input { margin:4px 0 10px 0; }
.email_signup_container form select { width:206px; margin:4px 0 10px 0; }
.email_signup_container form input[type="submit"] { background:url(/img/misc_page/button_submit.png) 0 0 no-repeat; width:130px; height:37px; display:block; border:none; cursor:pointer; text-indent:-999px;}



/*********************************
 * Regions
 *********************************/

#header,
#content,
#navbar,
#sidebar-left,
#sidebar-right,
#footer,
#closure-blocks {
	overflow: visible;
	word-wrap: break-word;
}

#header-blocks {
	height:48px; margin:0 auto; width:960px !important;	z-index: 90;
}

#sidebar-left {
	float: left;
	margin: 10px 24px 20px 0;
	width: 176px;
}

#sidebar-left-inner {
	margin: 0;
	padding: 0;
}

#sidebar-right {
	width: 220px;
	float: left;
	margin: 0;
  	padding: 0;
}

body.header-right #sidebar-right {
	margin-top: 120px;
}

#sidebar-right-inner {
	margin: 0;
	padding: 0;
}

#closure-blocks {
	height: 60px;
	overflow: hidden;
	margin-top: -60px;
	position: relative;
	/*padding-left: 23px;*/
	background: #d2d2d2 url(/img/footer_bg_grey.jpg) repeat-x scroll left top;
	color: #666;
	font-size: 0.9em;
}


/*********************************
 * Footer
 *********************************/
.footer-container { background:#222; padding:10px 0 15px 0; min-height:300px; width:100%; position:relative; }
.footer { margin:0 auto; width:960px; position:relative;}
.footer-col { color:#FFF; float:left; padding:0px 12px; text-align:left; width:110px;}
.footer ul li { width:160px; float:left; margin-top:2px; padding:0px; white-space: nowrap; background-color:#222 !important; }
.footer ul li#security_center, .footer ul li#products { width:190px; }
.footer li a { color:#c8c6c7 !important; text-decoration:none !important;}
.footer li a span { font-size:18px; line-height:24px; color:#fff; letter-spacing:-1px; }
.footer li { display: list-item; font-size:12px; list-style-type: none; }

.footer_separator { background:url(/img/index_page/footer_seperator.png) 0 0 no-repeat; position:absolute; right:280px; top:0px; display:block; width:24px; height:173px; }
.footer_text_holder { width:260px; height:100px; float:right; padding-top:6px; font-size:13px; }
.footer_text_holder .footer_text { background:url(/img/index_page/footer_logo.png) 0 0 no-repeat; padding-left:63px; display:block; margin-bottom:20px; }
.footer_text_holder a, .footer_text_holder a:visited { text-decoration:none; padding-right:10px; line-height:20px; color:#c8c6c7; }
.footer_text_holder a:hover, .footer_text_holder a:active { text-decoration:underline; color:#c8c6c7; }

#footer-nav a { padding: 13px 2px; }
#footer-nav a:link, #footer-nav a:visited { color: #f5f5f5; text-decoration: none;}
#footer-nav a:hover { color: #f94900; text-decoration: none;}


/*********************************
 * Block editing
 *********************************/

div.block.with-block-editing {
	position: relative;
}

div.block.with-block-editing div.edit {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 40;
	border: 1px solid #eee;
	padding: 0 2px;
	font-size: 9px;
	background-color: #fff;
}

div.block.with-block-editing:hover div.edit {
	display: block;
}


/*********************************
 * Messages
 *********************************/

div.messages,
div.status,
div.warning,
div.feedback,
div.error {
	min-height: 21px;
	margin: 0 1em 5px 1em;
	border: 2px solid #ff7;
	padding: 5px 5px 5px 35px;
	color: #000;
	background-color: #ffc;
	background-image: url(../../lava/img/messages-status.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	font-style: italic;
}

div.warning {
	border-color: #fc0;
	background-image: url(../../lava/img/messages-warning.png);
}

div.warning,
tr.warning,
body.section-admin tr.warning {
	color: #000;
	background-color: #ffc;
}

div.error {
	border-color: #c00;
	background-image: url(../../lava/img/messages-error.png);
}

div.error,
tr.error,
body.section-admin tr.error {
	color: #900;
	background-color: #fee;
}

div.feedback {
	color: #0a0;
	border-color: #9c3;
	background-color: #cf9;
}

div.messages ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 20px;
}

div.messages ul li {
	list-style-type: disc;
}



/*********************************
 * Tabs
 *********************************/

div.tabs {
	margin: 0 0 5px 0;
	font-size:8px;
}

div.tabs ul.primary {
	margin: 0;
	padding: 0 0 0 10px;
	border-width: 0;
	list-style: none;
	white-space: nowrap;
	line-height: normal;
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-bar.png') repeat-x left bottom;
}

div.tabs ul.primary li {
	float: left;
	margin: 0;
	padding: 0;
}

div.tabs ul.primary li a {
	display: block;
	height: 24px;
	margin: 0;
	padding: 0 0 0 5px; /* width of tab-left.png */
	border-width: 0;
	font-weight: bold;
	text-decoration: none;
	color: #777;
	background-color: transparent;
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-left.png') no-repeat left -38px;
}

div.tabs ul.primary li a .tab {
	display: block;
	height: 20px; /* 24px (parent) - 4px (padding) */
	margin: 0;
	padding: 4px 13px 0 6px;
	border-width: 0;
	line-height: 20px;
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-right.png') no-repeat right -38px;
}

div.tabs ul.primary li a:hover {
	border-width: 0;
	background-color: transparent;
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-left.png') no-repeat left -76px;
}

div.tabs ul.primary li a:hover .tab {
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-right.png') no-repeat right -76px;
}

div.tabs ul.primary li.active a,
div.tabs ul.primary li.active a:hover {
	border-width: 0;
	color: #000;
	background-color: transparent;
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-left.png') no-repeat left 0;
}

div.tabs ul.primary li.active a .tab,
div.tabs ul.primary li.active a:hover .tab {
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-right.png') no-repeat right 0;
}

div.tabs ul.secondary {
	margin: 0;
	padding: 0 0 0 5px;
	border-bottom: 1px solid #c0c0c0;
	list-style: none;
	white-space: nowrap;
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-secondary-bg.png') repeat-x left bottom;
}

div.tabs ul.secondary li {
	float: left;
	margin: 0 5px 0 0;
	padding: 5px 0;
	border-right: none;
}

div.tabs ul.secondary a {
	display: block;
	height: 24px;
	margin: 0;
	padding: 0;
	border: 1px solid #c0c0c0;
	text-decoration: none;
	color: #777;
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-secondary.png') repeat-x left -56px;
}

div.tabs ul.secondary a .tab {
	display: block;
	height: 18px; /* 24px (parent) - 6px (padding) */
	margin: 0;
	padding: 3px 8px;
	line-height: 18px;
}

div.tabs ul.secondary a:hover {
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-secondary.png') repeat-x left bottom;
}

div.tabs ul.secondary a.active,
div.tabs ul.secondary a.active:hover {
	border: 1px solid #c0c0c0;
	color: #000;
	background: url('/mylavasoft/sites/all/themes/lava/img/tab-secondary.png') repeat-x left top;
}


/*********************************
 * Boxes
 *********************************/
.node-body ul { margin-left:16px; list-style:disc; }
 
.node .panel {
	display: block;
	position: relative;
	border: 1px solid #e7e7e7;
	margin-bottom: 20px;
	-moz-border-radius:10px 10px 10px 10px;
}

.node .panel .top {
	margin: 0;
	background-color: #f5f5f5;
	border-bottom: 1px solid #f95e00;
	-moz-border-radius: 9px 9px 0 0;
}

.node .panel .top h1 {
	color: #666;
	font-size: 2em;
	letter-spacing: -1.5px;
	margin: 0 0 0 10px;
}

.node .panel .center {
	padding: 10px;
}

.node .panel .bottom {
	display: block;
	width: 100%;
	height: 8px;
	position: relative;
	background: transparent;
	text-align: center;
}

.node .panel .bottom .pulley {
	display: block;
	width: 46px;
	height: 30px;
	margin: 0 auto 0;
	padding: 0;
	background: transparent url(/img/boxes_grey_plastic_pulltab_down.gif) no-repeat center bottom;
	text-indent: -9999px;
}

.node .panel .bottom .pulley:hover {
	background: transparent url(/img/boxes_grey_plastic_pulltab_down_hover.gif) no-repeat center bottom;
}

.node .feedback_box { border:1px solid #ccc; background-color:#bbea24; padding:10px; }

/*********************************
 * Comments
 *********************************/

.node .comment {
	position: relative;
	max-width: 960px;
	width: auto !important;
	width: 960px;
	margin-bottom: 10px;
	padding-top: 19px;
}

.node .comment .new {
	position: absolute;
	left: auto;
	right: 10px;
	top: 5px;
	width: 3em;
	padding: 0 0 2px;
	background-color: #f00;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.node .comment h3.title { display: none; }

.node .comment .comment-submitted {
	display: block;
	margin: 0;
	padding: 5px;
	position: absolute;
	left: 181px;
	top: 0;
	background: rgb(242,242,242) url() repeat-x left -35px;
	color: #aaa;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: none;
	border-left: 1px solid #999;
	font-size: 9px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 9px;
	text-align: right;
}

.node .comment .comment-content {
	display: block;
	min-height: 160px;
	height: auto !important;
	height: 160px;
	margin: 0 0 0 181px;
	padding: 10px;
	background: rgb(242,242,242) url() repeat-x left top;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}

.node .comment .comment-content .content {
	max-width: 645px;
	width: auto !important;
	width: 645px;
	min-height: 130px;
	height: auto !important;
	height: 130px;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #fff;
	border-top: 2px solid rgb(230,230,230);
	border-right: 2px solid rgb(240,240,240);
	border-bottom: 2px solid rgb(250,250,250);
	border-left: 2px solid rgb(240,240,240);
}

.node .comment .comment-content .user-signature {
	display: inline-block;
	width: 100%;
	padding-top: 10px;
	border-top: 1px dashed #aaa;
}

.node .comment .links li {

}

.node .comment .links li a {
	margin-top: 3px;
	padding: 2px;
	color: #333;
	background: #eee url() no-repeat left center;
	border-top: 2px solid rgb(245,245,245);
	border-right: 2px solid rgb(240,240,240);
	border-bottom: 2px solid rgb(225,225,225);
	border-left: 2px solid rgb(240,240,240);
	outline: 1px solid #ddd;
	text-decoration: none;
}

.node .comment .links .comment_delete a {
	padding-left: 20px;
	background-image: url(/img/icon_delete_16.gif);
}

.node .comment .links .comment_edit a {
	padding-left: 20px;
	background-image: url(/img/icon_edit_16.gif);
}

.node .comment .links .comment_reply a {
	padding-left: 20px;
	background-image: url(/img/icon_comment_16.gif);
}

.node .comment .links li a:hover {
	text-decoration: underline;
}


/*********************************
 * Banners (???)
 *********************************/

.support_space_banner a {
	background:transparent url(/img/banner_supportspace_192x200.gif) no-repeat scroll 0 0;
	display: block;
	height: 200px;
	width: 192px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

.dummy_banner a {
	background:transparent url(/img/dummy_banner.gif) no-repeat scroll 0 0;
	display: block;
	height: 200px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 192px;

}

.banner_container_register_ad_aware {position: relative;}

.register_ad_aware a{
	background: url(/img/banner_register_ad_aware.gif) no-repeat scroll 0 0;
	display: block;
	height: 250px;
	width: 177px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

.banner_container_register_ad_aware .text {
	width: 160px;
	position: absolute;
	top: 167px;
	z-index: 100;
	margin-left: 8px;
	font-size: 0.9em;
}

/*********************************
 * Table td with padding
 *********************************/
.table_padding { border-collapse: collapse; border-collapse: separate; /* Or do nothing, this is default */ border-spacing: 3px; /* Only works if border-collapse is separate */ border: 0 !important; *border-collapse: expression('separate', cellSpacing = '3px'); }
.table_padding tr { background: #ededed; }
.table_padding tr:first-child { background: #CCCCCC !important; font-weight: bold !important; color: #000 !important; }
.table_padding td { padding: 5px; border: 0 !important; }
.table_padding tbody { /*border-top:1px solid #000;*/ }

.faq_entry_body.center ul li{
    list-style: disc outside none;
    margin-left:40px;
    padding: 1px;
}

.faq_entry_body.center ol li{
    list-style: decimal outside none;
    margin-left:40px;
    padding: 1px;
}
#naa_overlay {
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	cursor: pointer;
	display: none;
}

.naa_container {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	margin: 0 -465px 0 0;
	width: 930px;
	height: 575px;
	z-index: 9999;
	background-color: #fff;
	position: fixed;
	right: 50%;
	top: 70px;
	display: none;
}

.naa_container:before {
	content: "";
	display: block;
	background-image: url(/images/adaware_popup/adaware_bg.png);
	width: 570px;
	height: 440px;
	position: absolute;
	bottom: 0;
	z-index: 0;
}
.naa_container:after {
	content: "";
	display: block;
	background-image: url(/images/adaware_popup/adaware_logo.png);
	width: 164px;
	height: 60px;
	position: absolute;
	bottom: 25px;
	right: 30px;
	z-index: 0;
}

.naa_close {
	background-image: url(/images/adaware_popup/close-x.png);
	background-repeat: no-repeat;
	display: block;
	width: 8px;
	height: 8px;
	text-indent: -999999px;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}

.naa_container h1 {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	text-align: center;
	padding: 40px 0 10px;
	font-size: 50px;
	line-height: 54px;
	letter-spacing: 1px;
	color: #000;
	margin: 0;
}

.naa_container h3 {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	text-align: center;
	letter-spacing: 0px;
	font-size: 25px;
}

.naa_container .naa_content {
	width: 385px;
	z-index: 99;
	float: right;
	margin: 80px 50px 0 0;
}

.naa_container .naa_content p {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-bottom: 20px;
}

.naa_container .naa_close_link {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	color: #555;
	clear: both;
	display: inline-block;
	position: relative;
	bottom: -370px;
	left: 350px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	cursor: pointer;
}

.naa_btn_link {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	font-size: 0.9rem;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #1b1b1b;
	border-radius: 5rem;
	letter-spacing: 0.075em;
    padding: 1.5em 2em 1.5em 2em;
	margin: 20px 0;
	display: inline-block;
	position: relative;
	opacity: 1;
	-webkit-transform: translateZ(0px);
    transform: translateZ(0px);
    transition: opacity 150ms ease;
	background: linear-gradient(to right, #fdcd50 0%, #feab3d 100%);
	cursor: pointer;
}

.naa_btn_link:hover {
	background: linear-gradient(to left, #fdcd50 0%, #feab3d 100%);
}

.naa_banner {
	position:fixed;
	bottom: 0;
	background-color: #fff;
	width: 100%;
	display: block;
	-webkit-box-shadow: 0px -2px 57px 0px rgba(0,0,0,0.19);
	-moz-box-shadow: 0px -2px 57px 0px rgba(0,0,0,0.19);
	box-shadow: 0px -2px 57px 0px rgba(0,0,0,0.19);
	z-index: 999;
}

.naa_banner:before {
	content: "";
	display: block;
	background-image: url(/images/adaware_popup/blub-left.png);
	width: 334px;
	height: 240px;
	position: absolute;
}

.naa_banner:after {
	content: "";
	display: block;
	background-image: url(/images/adaware_popup/blub-right.png);
	width: 434px;
	height: 139px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.naa_banner .naa_banner_container {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	width: 940px;
	margin: 60px auto;
	position: relative;
	z-index: 999;
}

.naa_banner .naa_banner_container .naa_banner_close {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	position: absolute;
	top: -45px;
	right: 0;
	font-size: 11px;
	text-decoration: none;
	color: #666;
	cursor: pointer;
}

.naa_banner .naa_banner_container h1 {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	font-size: 44px;
	letter-spacing: 1px;
	color: #000;
	margin: 0;
	line-height: 48px;
}

.naa_banner .naa_banner_container h3 {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 20px;
	letter-spacing: 0;
	margin: 0;
}

.naa_banner .naa_banner_container h3 span {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	color: #fc7c1b;
}

.naa_banner .naa_banner_container .naa_download_link {
	font-family: "canaro-book", Verdana, Geneva, sans-serif;
	font-size: 01rem;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #1b1b1b;
	border-radius: 5rem;
	letter-spacing: 0.075em;
    padding: 1.4em 2.2em 1.4em 2.2em;
	margin: 5px 0;
	display: inline-block;
	position: relative;
	opacity: 1;
	-webkit-transform: translateZ(0px);
    transform: translateZ(0px);
    transition: opacity 150ms ease;
	background: linear-gradient(to right, #fdcd50 0%, #feab3d 100%);
	position: absolute;
	top: 0;
	right: 80px;
	cursor: pointer;
}

.naa_banner .naa_banner_container .naa_download_link:hover {
	background: linear-gradient(to left, #fdcd50 0%, #feab3d 100%);
}
